Subject: foam spreading boards

From: [email-masked] (MICHAEL BUTLER)
Date: Sun, 9 Apr 1995 16:47:30 GMT

Can anyone suggest a source for light-weight, foam spreading boards?  I have
heavier, hardwood boards that are not practical for the type of travelling I
do.  I haven't seen them listed in the most recent Bioquip catalog. Thanks

Michael

---

From: [email-masked] (Gary Chang)
Date: 9 Apr 1995 20:22:42 -0400

Michel,

A reasonable spreading board can be made from taking a piece of styrofoam (or
similar substance of appropriate weight) and cutting out a "valley" in it 
with a razor blade.

Gary